<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>slick</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../sliderforstep/main.css">
</head>

<body>

    <div class="container">
        <div class="row">
            <div class="MultiCarousel" data-items="1,2,3,4" data-slide="1" id="MultiCarousel" data-interval="1000">
                <div class="MultiCarousel-inner d-flex align-items-center">
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image" src="../sliderforstep/images/furniture/1.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/2.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/3.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/4.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/5.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/6.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image" src="../sliderforstep/images/furniture/7.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/8.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/9.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/10.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/11.png" alt="">
                    </div>
                    <div class="carousel-item__customize--sizng bg-light item d-flex align-items-center justify-content-center">
                        <img class="carousel-item__image h-85 w-75" src="../sliderforstep/images/furniture/12.png" alt="">
                    </div>
                </div>
                <button class="btn btn-primary leftLst">
                    <</button> <button class="btn btn-primary rightLst">>
                </button>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 text-center">
                <br /><br /><br />
                <hr />
                <p>Settings</p>
                <p>Change data items for xs,sm,md and lg display items respectively. Ex:data-items="1,3,5,6"</p>
                <p>Change data slide for slides per click Ex:data-slide="1"</p>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <script src="../sliderforstep/js/main.js"></script>
</body>

</html>